header: sys-resource.h
macros: []
types:
  - type_name: struct_rlimit
  - type_name: rlim_t
enums: []
objects: []
functions:
  - name: getrlimit
    standards: 
      - POSIX
    return_type: int
    arguments:
      - type: struct rlimit *
  - name: setrlimit
    standards: 
      - POSIX
    return_type: int
    arguments:
      - type: const struct rlimit
